using System;
using System.Collections.Generic;
using UnityEngine;

public class sound_test : MonoBehaviour
{
	private void Start()
	{
		this.aud = base.GetComponent<AudioSource>();
	}

	private void Update()
	{
	}

	public AudioSource aud;

	public List<string> list;

	private int count;

	private int list_count;
}
